[
    {
        "Name": "BP_BW5_CollectSamples",
        "Asset": "/Game/BP/Quests/Implementations/Bw5/BP_BW5_CollectSamples.BP_BW5_CollectSamples_C",
        "Category": "Implementations/Bw5"
    }
]